/*后市场解决方案*/
.mrg7792 {
	margin: 0.77rem 0 0.92rem 0;
}

/* 后市场解决方案 */
.white{color:#fff;}
.hscBox {margin-top: 0.4rem; display: flex; justify-content: space-between; align-items: flex-end; padding: 0 0.7rem; height: 6.6rem;}
.hscBox .hsc-data-right {width: 45%;}
.hsc-data-box .hsc-data-list { display: flex; justify-content: space-between; align-items: flex-end;}
.hsc-data-box .hsc-data-title p:first-child {text-align: center;}
.hsc-data-box .hsc-data-title p:last-child { text-align: center; margin-top:0.13rem; margin-bottom:0.4rem;}
.hsc-data-box .hsc-data-list .hsc-data-small p:first-child { display: flex; justify-content: center; align-items: center;}
.hsc-data-box .hsc-data-list .hsc-data-small p:first-child span { font-size: 0.55rem; font-weight: 700;color: #fff;font-family: MiSans;margin-right: 0.06rem;line-height: 1.5;}
.hsc-data-box .hsc-data-list .hsc-data-small p:last-child {margin-bottom: 0.6rem;}


/*W-TCO*/

.hsc-wtco {

	background: rgba(248, 248, 248, .5);
}

.pd4670 {
	padding: 0.46rem 0 0.7rem 0;
}

.pdt60 {
	padding-top: 0.6rem;
}

/*底部卡片*/
.pdt53 {
	padding-top: 0.53rem;
}

.hsc-kp2-box {
	display: flex;
	justify-content: space-between;
}

.hsc-kp2-box .hsc-kp2-one-box {
	width: calc((100% - 40px)/3);
	aspect-ratio: 16/9;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 1.75rem 0 0 0.4rem;
}

.hsc-kp2-box .hsc-kp2-one-box p,
.hsc-kp2-box .hsc-kp2-one-box a {
	color: #ffffff;
}

.hsc-kp2-box .hsc-kp2-one-box p:nth-child(1) {
	margin-bottom: 0.35rem;
}